<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
          crossorigin="anonymous">
</head>
<body>
<div class="container">
<!--    <h1>Grocery System</h1>-->
<!--    <hr>-->
<!--    <h2>Save Grocery</h2>-->
<!--    <form action="#" th:action="@{/saveGrocery}" th:object="${grocery}" method="post">-->
<!--        <input type="text" th:field="*{name}" placeholder="Product Name" class="form-control mb-4 col-4">-->
<!--        <input type="text" th:field="*{price}" placeholder="Product Price" class="form-control mb-4 col-4">-->
<!--        <input type="text" th:field="*{qty}" placeholder="Product QTY" class="form-control mb-4 col-4">-->
<!--        <button type="submit" class="btn btn-info col-2">Save Grocery</button>-->
<!--    </form>-->
<!--    <hr>-->
<!--    <a th:href="@{/groceries}">Back to Grocery List</a>-->

<!--    //Faiths Example-->
    <form th:action="@{groceries/index}" th:method="post" th:object="${grocery}">
        Name:
        <input th:field="${grocery.name}">
        Price:
        <input th:field="${grocery.price}">
        QTY:
        <input th:field="${grocery.qty}">
        <input type="submit">
    </form>
</div>

</body>
</html>
